Function
normalize
Determines the normalized frequencies.
normalize(container)
normalize(profile,pseudocount_mode)
Include Headers
seqan/find_motif.h
Parameters

container | The FrequencyDistribution or StringSet (of frequency distributions) object. Types: FrequencyDistribution, StringSet
profile | A StringSet of frequency distributions. Types: StringSet
pseudocount_mode | The Pseudocount object for determining the pseudocount method. Types: Pseudocount

Remarks
If necessary, pseudocounts are first added to the frequency values before normalizing them when the parameter container is a StringSet of frequency distributions (profile).
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48